/* mit dem folgenden Code wird die Beschreibung "Bearbeiten" in den listen ausgeblendet und nur das Icon mit dem Stift angezeigt*/
a[href*="task=article.edit"] {
    font-size: 0;
}

a[href*="task=article.edit"] .icon-edit,
a[href*="task=article.edit"] svg {
    font-size: 1rem;
}

/*hier wird der Weiterlesen Button konfiguriert*/
.readmore .btn {
    font-size: 0;              /* versteckt "Weiterlesen" */
    padding: 0.1rem 5rem;   /* Button-Größe */
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.readmore .btn::after {
    content: ">>";
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 1;
    display: inline-block;
    transition: transform 0.25s ease;
}

.readmore .btn:hover::after {
    transform: translateX(4px);
}